tosca_definitions_version: tosca_simple_yaml_1_1
metadata:
  invariantUUID: 850c817a-a143-4aa6-b8d1-81945fcb6886
  UUID: d393a943-ab3b-470e-be06-fb2ce2e2403e
  name: PNF_service
  description: some
  type: Service
  category: Network L4+
  serviceType: vlb
  serviceRole: ''
  instantiationType: Macro
  serviceEcompNaming: true
  ecompGeneratedNaming: true
  namingPolicy: ''
  environmentContext: General_Revenue-Bearing
imports:
- nodes:
    file: nodes.yml
- datatypes:
    file: data.yml
- capabilities:
    file: capabilities.yml
- relationships:
    file: relationships.yml
- groups:
    file: groups.yml
- policies:
    file: policies.yml
- annotations:
    file: annotations.yml
- service-PNF_service-interface:
    file: service-PnfService-template-interface.yml
- resource-pnf:
    file: resource-Pnf-template.yml
- resource-pnf-interface:
    file: resource-Pnf-template-interface.yml
topology_template:
  node_templates:
    pnf 0:
      type: org.openecomp.resource.pnf.Pnf
      metadata:
        invariantUUID: 0be5a9fe-333a-4ab1-a84a-1c898b3aba9d
        UUID: ef37808a-ff83-41ff-a04f-904fd863c083
        customizationUUID: d6ff4157-b159-48b5-aff7-8660a2f2f871
        version: '1.0'
        name: pnf
        description: some
        type: PNF
        category: Application L4+
        subcategory: Load Balancer
        resourceVendor: NOKIA
        resourceVendorRelease: '1'
        resourceVendorModelNumber: '1'
      properties:
        skip_post_instantiation_configuration: true
  substitution_mappings:
    node_type: org.openecomp.service.PnfService
